<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****
?>

<!-- Loop on posts list  -->
<?php while ($news->fetch()) : ?>
	<div class="post">
		<?php dcDayDate('<p class="day-date">%s</p>'); ?>
		
		<h2 id="p<?php dcPostID(); ?>" class="post-title"><a
		href="<?php dcURIlang(); ?><?php dcPostURL(); ?>"><?php dcPostTitle(); ?></a></h2>
		
		<p class="post-info"><?php echo __('By'); ?> <?php dcPostAuthor(); ?>,
		<?php dcPostDate(); ?> <?php echo __('at'); ?> <?php dcPostTime(); ?>
		<span>::</span> <a href="<?php dcURIlang(); dcPostCatURL(); ?>"><?php dcPostCatTitle(); ?></a>
		</p>
		
		<div class="post-content" <?php dcPostLang(); ?>>
			<?php dcPostAbstract('%s',__('<p><a href="'.$__uri.'%s" title="'.__('Read').' %s">'.__('Read next').'</a></p>')); ?>
		</div>
		
		<p class="post-info-co"><a href="<?php dcURIlang(); dcPostURL(); ?>#co"
		title="<?php echo __('comments for:'); ?> <?php dcPostTitle(); ?>"><?php
		dcPostNbComments(__('no comment'),__('one comment'),__('%s comments'));
		?></a>
		<span>::</span> <a href="<?php dcURIlang(); dcPostURL(); ?>#tb"
		title="<?php echo __('trackbacks for:'); ?> <?php dcPostTitle(); ?>"><?php
		dcPostNbTrackbacks(__('no trackback'),__('one trackback'),__('%s trackbacks'));
		?></a></p>
	</div>
<?php endwhile; ?>